#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-LxERhUYQw2kCm10K4pWplw
key:                  vector-instances-3.4-LxERhUYQw2kCm10K4pWplw
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  8eea57d98fb815be92ebc8dad754437b
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-LxERhUYQw2kCm10K4pWplw
depends:
    base-4.14.1.0 comonad-5.0.8-CLcZDF2U9hhFcJ21sTeIfj
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX
    keys-3.12.3-GCzgtI7p9AE5amleBxj1wl
    pointed-5.0.2-GqQU9Zevx2C3mhUxS5Ggwd
    semigroupoids-5.3.5-CU7zntqyD2p6TwvcwHB0xP
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

